none
.net Framework 4.5 ??? RRS feed

  • 问题

  • .net Framework 4.5  Developer Preview 是不支持Windows XP的。难道以后的正式版就开始不支持XP了?要知道现在用XP,2003的人还是很多的,这一弄,不是很多装XP系统的都不能用4.5了?难道非要这么做吗?虽然4.5主要针对是Windows 8的开发,但也不能立马把XP给拒之门外吧?通用性、普遍性、适用性、标准性、兼容性可是计算机发展的前提啊~
    2011年11月16日 11:48

答案

  • .net Framework 4.5  Developer Preview 是不支持Windows XP的。难道以后的正式版就开始不支持XP了?要知道现在用XP,2003的人还是很多的,这一弄,不是很多装XP系统的都不能用4.5了?难道非要这么做吗?虽然4.5主要针对是Windows 8的开发,但也不能立马把XP给拒之门外吧?通用性、普遍性、适用性、标准性、兼容性可是计算机发展的前提啊~

    微软现在推广Windows7,实际上微软的XP系统支持已经到期了,目前是延长服务阶段。所以微软势必把重点转移到Windows7。希望你们使用最新的操作系统。
       QQ我:讨论(Talk)
    下载MSDN桌面工具(Vista,Win7)
    我的博客园
    慈善点击,点击此处
    • 已标记为答案 Paul Zhou 2011年11月24日 8:16
    2011年11月17日 2:54
    版主